/*
Theme Name: greenfactory
Description: Theme developpe par Youdot
Author: Youdot
Author URI: https://www.youdot.io
Template: colormag
Version: 1.0.0
*/

/* ---------------------------------------------------------------------------
 * Font
 * --------------------------------------------------------------------------- */
 @import url('https://fonts.googleapis.com/css?family=Yantramanav:300,400,500,700&display=swap');
 @import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap');
 @font-face {
    font-family: 'icomoon';
    src:  url('/wp-content/themes/greenfactory/fonts/icomoon.eot?he228r');
    src:  url('/wp-content/themes/greenfactory/fonts/icomoon.eot?he228r#iefix') format('embedded-opentype'),
      url('/wp-content/themes/greenfactory/fonts/icomoon.ttf?he228r') format('truetype'),
      url('/wp-content/themes/greenfactory/fonts/icomoon.woff?he228r') format('woff'),
      url('/wp-content/themes/greenfactory/fonts/icomoon.svg?he228r#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.tg-module-meta, h1, h2, h3{
    font-family: 'Yantramanav', sans-serif;
}
body, button, input, select, textarea, p, blockquote p, h4, h5, h6,
.elementor-widget-heading .elementor-heading-title,
#secondary .widget-title span, .page-header .page-title span{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

/* ---------------------------------------------------------------------------
 * General
 * --------------------------------------------------------------------------- */
.single #main h2,
.single #main h3,
.page #main h2,
.page #main h3{
    color: #39323b;
    font-weight: 600;
}
.home #main .inner-wrap {
	max-width: 100%;
}
#content .post img{
    border-radius: 5px;
}
@media screen and (max-width: 768px) {
    #main{
        padding-top: 0;
    }
}
@media screen and (max-width: 1190px) {
	.inner-wrap {
		width: 100%;
	}
}
.home .elementor-section, #main .inner-wrap, .footer-widgets-wrapper .inner-wrap{
    max-width: 94%;
    margin-left: auto;
    margin-right: auto;
}
.home #main .inner-wrap{
    max-width: 100%;
}
.home #main .full-section .elementor-container{
    max-width: 100%;
    margin-top: -50px;
}
#main, #header-text-nav-container,
#secondary .widget, .error-404 .widget{
    background-color: #eee;
}
@media screen and (min-width: 769px) {
    .home #main .full-section{
        margin-bottom: 15px;
        max-width: 100%;
    }
    #main, footer{
        margin-left: 200px;
    }
    .elementor-section.elementor-section-boxed > .elementor-container{
        max-width: initial;
    }
}

/* ---------------------------------------------------------------------------
 * Color Theme
 * --------------------------------------------------------------------------- */
.home-icon.front_page_on,
.main-navigation a:hover,
.main-small-navigation li a:hover,
.site-header .menu-toggle:hover,
#masthead.colormag-header-classic .main-navigation ul ul.sub-menu li:hover > a,
#masthead.colormag-header-classic .main-navigation ul ul.sub-menu li.current-menu-ancestor > a,
#masthead.colormag-header-classic .main-navigation ul ul.sub-menu li.current-menu-item > a,
#masthead .main-small-navigation li:hover > a,
#masthead .main-small-navigation li.current-page-ancestor > a,
#masthead .main-small-navigation li.current-page-item > a,
#masthead .main-small-navigation li.current-menu-item > a,
#masthead .main-small-navigation li.current-cat > a {
    background-color: #fb5204;
}
#masthead .main-small-navigation li.current-menu-ancestor > a{
    background: none;
}
#site-navigation {
    border: none;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item > a,
.main-navigation ul li.current_page_ancestor > a,
.main-navigation ul li.current-menu-ancestor > a,
.main-navigation ul li.current_page_item > a,
.main-navigation ul li:hover > a,
.main-navigation ul li.focus > a {
	background-color: #39323b;
}
.elementor .tg-module-wrapper .tg-module-meta .tg-post-auther-name a,
.elementor .tg-module-wrapper .tg-module-meta .tg-post-date a,
.elementor .tg-module-wrapper .tg-module-meta .tg-module-comments a {
    font-weight: normal;
}
.elementor .tg-module-wrapper .tg-module-meta .tg-module-comments a:hover,
.elementor .tg-module-wrapper .tg-module-meta .tg-post-auther-name a:hover,
.elementor .tg-module-wrapper .tg-module-meta .tg-post-date a:hover,
.elementor .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info .tg-module-meta a:hover,
.elementor .tg-module-wrapper .tg-module-title:hover a {
    color: #fb5204 !important;
}
.elementor .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info .tg-module-meta a:hover,
.footer-widgets-area a:hover,
.tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info .tg-module-title a:hover {
    opacity: 0.9 !important;
}
.elementor .tg-module-wrapper .tg-module-meta .tg-post-auther-name a{
    color: #969696;
}
.elementor .tg-module-wrapper{
    color: #333;
}
.colormag-button, blockquote, button, input[type="reset"], input[type="button"], input[type="submit"],
#masthead.colormag-header-clean #site-navigation.main-small-navigation .menu-toggle,
#secondary .widget-title span, .more-link,
.no-post-thumbnail,
.page-header .page-title span,
.footer-widgets-area .widget-title span,
.colormag-footer--classic .footer-widgets-area .widget-title span::before {
    background-color: #fb5204;
}
#site-title a, .next a:hover, .previous a:hover, .social-links i.fa:hover, a,
#masthead.colormag-header-clean .social-links li:hover i.fa,
#masthead.colormag-header-classic .social-links li:hover i.fa,
#masthead.colormag-header-clean .breaking-news .newsticker a:hover,
#masthead.colormag-header-classic .breaking-news .newsticker a:hover,
#masthead.colormag-header-classic #site-navigation .fa.search-top:hover,
#masthead.colormag-header-classic #site-navigation.main-navigation .random-post a:hover .fa-random,
.dark-skin #masthead.colormag-header-classic #site-navigation.main-navigation .home-icon:hover .fa,
#masthead .main-small-navigation li:hover > .sub-toggle i,
.better-responsive-menu #masthead .main-small-navigation .sub-toggle.active .fa,
.widget_featured_slider .slide-content .below-entry-meta .posted-on a:hover,
.widget_featured_slider .slide-content .below-entry-meta .byline a:hover,
.widget_featured_slider .slide-content .below-entry-meta .comments a:hover,
.widget_featured_slider .slide-content .entry-title a:hover,
.byline a:hover,
.comments a:hover,
.edit-link a:hover,
.posted-on a:hover,
.tag-links a:hover,
.widget_highlighted_posts .article-content .below-entry-meta .byline a:hover,
.widget_highlighted_posts .article-content .below-entry-meta .comments a:hover,
.widget_highlighted_posts .article-content .below-entry-meta .posted-on a:hover,
.widget_highlighted_posts .article-content .entry-title a:hover,
#content .post .article-content .entry-title a:hover,
.entry-meta .byline i,
.entry-meta .cat-links i,
.entry-meta a,
.post .entry-title a:hover,
.search .entry-title a:hover,
.elementor .tg-module-wrapper .tg-module-title {
    color: #fb5204;
}
#content .post .article-content .above-entry-meta .cat-links a{
    background: #fb5204;
}
.colormag-button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover, button:hover{
    background-color: #171717;
}
.elementor .tg-module-wrapper .tg_module_block .tg-post-category,
.elementor .tg-module-wrapper .tg-post-category{
    background-color: #fb5204;
    margin-bottom: 5px;
    border-radius: 60px;
    padding: 5px 10px;
    font-size: 10px;
    text-transform: uppercase;
}
.widget_featured_slider .slide-content .above-entry-meta .cat-links a{
    background-color: #fb5204;
    border-radius: 0;
    padding: 5px 10px;
    font-size: 12px;
    text-transform: uppercase;
}
.elementor .tg-module-wrapper .tg_module_block .tg-post-category:hover,
.widget_featured_slider .slide-content .above-entry-meta .cat-links a:hover{
    background-color: #171717;
    color: #fff;
}

/* ---------------------------------------------------------------------------
 * Menu
 * --------------------------------------------------------------------------- */
@media screen and (min-width: 769px) {
    #header-text-nav-container{
        float: left;
        height: 100%;
        position: fixed;
        width: 200px;
        z-index: 999;
        background: #39323b;
    }
    .main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul{
        left: 200px;
        transition: none;
        margin-top: -60px;
        padding: 0; 
        background-color: #39323b;
    }
    .main-navigation ul ul.sub-menu li{
        padding: 15px 15px;
    }
    .main-navigation ul li ul li a:hover,
    .main-navigation ul li ul li:hover > a,
    .main-navigation ul li.current-menu-ancestor > a,
    .main-navigation ul li.current-menu-item ul li a:hover,
    .main-navigation ul li.current-menu-item > a,
    .main-navigation ul li.current_page_ancestor > a,
    .main-navigation ul li.current_page_item > a,
    .main-navigation ul li:hover > a{
        background: none;
    }
    .main-navigation .sub-menu,
    .main-navigation .children,
    .main-navigation ul li ul li a:hover,
    .main-navigation ul li ul li:hover > a,
    .main-navigation ul li.current-menu-item ul li a:hover{
        color: #fb5204 !important;
    }
    .main-navigation li.menu-item-has-children > a:hover::after,
    .main-navigation li.page_item_has_children > a:hover::after,
    .main-navigation li.menu-item-has-children > a:focus::after,
    .main-navigation li.page_item_has_children > a:focus::after{
        color: #fb5204;
        transition: none;
    }
    #site-navigation {
        box-shadow: none;
        border: 0;
        background: none;
    }
}
@media screen and (max-width: 768px) {
    #site-navigation {
        box-shadow: none;
        border: 0;
        background-color: #39323b;
    }
    .site-header .menu-toggle:hover{
        background: none;
    }
}
.main-small-navigation ul {
    width: 100%;
    display: block;
}
.main-small-navigation li {
    background-color: #39323b;
    float: left;
    width: 100%;
}
#site-navigation.main-small-navigation li a{
    padding: 5px 50px;
}
#site-navigation.main-small-navigation li li a{
    padding: 5px 80px;
}
.main-small-navigation ul{
    float: left;
}
.site-header .menu-toggle{
    text-align: left;
}
.menu-toggle{
    width: 100%;
}
#site-navigation a{
    color: #fff;
    font-weight: 500;
    font-family: 'Yantramanav', sans-serif;
    padding: 5px 0px;
}
.main-navigation ul > li {
    float: none;
    display: inline-block;
    vertical-align: top;
    padding: 15px 15px;
    width: 100%;
    height: 60px;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item > a,
.main-navigation ul li.current_page_ancestor > a,
.main-navigation ul li.current-menu-ancestor > a,
.main-navigation ul li.current_page_item > a,
.main-navigation ul li:hover > a,
.main-navigation ul li.focus > a,
.main-navigation ul li.current-cat > a{
    background: none;
    color: #fb5204 !important;
}
.main-navigation ul li ul li a{
    border: 0;
}
.main-navigation ul li ul li:hover > a{
    border-bottom: 0;
}
.main-navigation li.menu-item-has-children > a::after,
.main-navigation li.page_item_has_children > a::after{
    color: #333;
}
.main-navigation ul ul.sub-menu li{
    display: block;
}
.main-navigation ul ul.sub-menu {
    top: 100%;
    transition: all 0.3s ease;
    display: block;
}
.main-navigation li.menu-item-has-children > a::after,
.main-navigation li.page_item_has_children > a::after{
    color: #fff;
}

/* ---------------------------------------------------------------------------
 * Logo
 * --------------------------------------------------------------------------- */
 #header-logo-image img{
    max-height: 120px;
    width: auto;
}
#header-logo-image{
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding: 0px 20px;
}
#header-left-section{
    float: none;
    text-align: center;
}

/* ---------------------------------------------------------------------------
 * Footer
 * --------------------------------------------------------------------------- */
.footer-socket-wrapper {
    background-color: #dfdfdf;
    padding: 20px 0px;
}
@media screen and (max-width: 768px) {
    .footer-socket-wrapper{
        padding: 20px 20px;
    }
}
.footer-socket-wrapper .copyright a {
    color: #39323b;
    border-bottom: 1px solid #39323b;
}
.footer-socket-wrapper .copyright a:hover{
    color: #39323b;
    border-bottom: 1px solid #39323b;
}
.footer-socket-wrapper .copyright{
    color: #39323b;
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    color: #ffffff;
}
.footer-widgets-area .widget-title span{
    background: none;
    color:#fb5204;
    padding-left: 0;
    text-transform: uppercase;
    font-family: 'Yantramanav', sans-serif;
}
.footer-widgets-area a:hover{
    color:#fb5204 !important;
}

/* ---------------------------------------------------------------------------
 * Home
 * --------------------------------------------------------------------------- */
 .article-style1 .tg-row{
    width: 50%;
    float: left;
    display: initial;
    margin: initial;
    margin-bottom: 30px;
}
.article-style1 .tg-row .tg-module-info{
    background-color: #ffffff;
    width: 80%;
    margin: -50px auto 0 auto;
    padding: 25px 25px;
    position: relative;
}
.article-style1 figure.tg-module-thumb{
    margin-bottom: 0 !important;
}
.elementor .article-style1 .tg-module-wrapper{
    display: flex;
    flex-wrap: wrap;
}
.home .widget_featured_slider .slide-content{
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    padding: 30px 30px;
    border-radius: 0 0 5px 5px;
}
.home .tg-post-categories{
    width: 100%;
    padding: 15px 20px;
}
.home .page .entry-title{
    border: none;
    padding: 0;
}
.home .alone-article .widget_featured_slider .slider-featured-image img{
    border-radius: 5px;
    object-fit: cover;
    max-height: 445px;
    width: 100%;
}
.home .alone-article .widget_featured_slider .slide-content{
    border-radius: 5px;
}
.home .widget_featured_slider .slide-content .fa{
    display: none;
}
.circle-img-100 img{
    border-radius: 160px;
    width: 100px;
    height: 100px;
    object-fit: cover;
}
.circle-img-100 .tg-module-info{
    margin-top: 25px;
}
.elementor .tg-module-wrapper.tg-module-block.tg-module-block--style-4 .tg-module-info h3,
.elementor .tg-module-wrapper.tg-module-block.tg-module-block--style-2 h3 a{
    border-left: 5px solid #fb5204;
    padding-left: 10px;
}
.widget_featured_slider .slide-content h3 a{
    border-left: 5px solid #fb5204;
    padding-left: 10px;
    display: block;
}
.elementor .elementor-widget-ColorMag-Posts-Block-6 h3 a{
    border-left: 5px solid #fb5204;
    padding-left: 10px;
    display: block;
    margin-left: 110px;
}
.elementor .tg-module-wrapper.tg-module-block.tg-module-block--style-9 h3 a{
    border-left: 5px solid #fb5204;
    padding-left: 10px;
}
.elementor .tg-module-wrapper.tg-module-block.tg-module-block--style-2 h3 a{
    display: block;
}
.elementor .tg-module-wrapper .tg-module-meta .tg-post-auther-name a,
.elementor .tg-module-wrapper .tg-module-meta .tg-post-date a,
.elementor .tg-module-wrapper .tg-module-meta .tg-module-comments a{
    color: #171717;
}
.elementor .tg-module-wrapper.tg-module-block--style-4 .tg-module-meta .tg-post-date a,
.elementor .tg-module-wrapper.tg-module-block--style-2 .tg-module-meta .tg-post-date a{
    padding-left: 15px;
    color: #171717;
}
.home #main .widget_featured_slider img{
    object-fit: cover;
    max-height: 445px;
    width: 100%;
    border-radius: 5px;
}
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated{
    padding-top:0;
}
.elementor .tg-module-wrapper.tg-module-block.tg-module-block--style-2 .tg-col-control .tg_module_block{
    border-radius: 5px;
    background-color: #fff;
}
.elementor .tg-module-wrapper.tg-module-block.tg-module-block--style-4 .tg-col-control,
.elementor .tg-module-block--style-4.tg-module-wrapper .tg-module-thumb img{
    border-radius: 5px;
}
.elementor .tg-module-wrapper.tg-module-block.tg-module-block--style-2 .tg-col-control .tg_module_block .tg-module-title{
    padding: 10px 25px 0 25px;
}
.elementor .tg-module-wrapper.tg-module-block.tg-module-block--style-2 .tg-col-control .tg_module_block .tg-module-meta{
    padding: 0 25px;
}
.elementor .tg-module-wrapper.tg-module-block.tg-module-block--style-2 .tg-col-control .tg_module_block .tg-expert{
    padding: 0 25px 25px 25px;
    position: relative;
}
.elementor .tg-module-block--style-4 .tg-module-info p,
.elementor .tg-module-wrapper.tg-module-block.tg-module-block--style-2 .tg-col-control .tg_module_block .tg-expert p{
    padding-bottom: 10px !important;
}
.elementor .tg-module-block--style-2.tg-module-wrapper .tg-module-thumb img{
    border-radius: 5px 5px 0 0;
}
.icon-plus a:hover p{
    color: #171717;
    border: 2px solid #171717;
}
.elementor .tg-module-wrapper a{
    transition: none;
}
.icon-plus a{
    float: right;
}
.icon-plus a p{
    border: 2px solid #fb5204;
    border-radius: 60px;
    font-size: 24px !important;
    width: 30px;
    height: 30px;
    line-height: 26px !important;
    text-align: center;
    display: block;
    padding: 0px;
    color: #fb5204;
}
.icon-plus{
    height: 30px;
    margin-top: -15px;
}
@media screen and (min-width: 769px) {
    .article-style1 .tg-row{
        flex-basis: 50%;
    }
    .article-style1 .tg-row:first-child .tg-module-thumb{
        padding-left: 0;
    }
    .article-style1 .tg-row:nth-child(2) .tg-module-thumb{
        padding-right: 0;
    }
}
@media screen and (max-width: 768px) {
    .article-style1 .tg-row{
        flex-basis: 100%;
    }
}

/* ---------------------------------------------------------------------------
 * Single & Page
 * --------------------------------------------------------------------------- */
.single article .featured-image img{
    width: 100%;
    border-radius: 5px;
}
.widget_featured_slider .slide-content .above-entry-meta .cat-links a,
#content .post .article-content .above-entry-meta .cat-links a{
    padding: 5px 10px;
    color:#fff;
    font-size: 10px;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 60px;
}
.more-link span{
    background-color: #39323b;
    border-radius: 60px;
    padding: 5px 10px;
    color:#fff;
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
}
.more-link span:hover{
    background-color: #171717;
}
.below-entry-meta .fa{
    display: none;
}
#content .post .article-content .below-entry-meta .posted-on a, #content .post .article-content .below-entry-meta .byline a, #content .post .article-content .below-entry-meta .comments a, #content .post .article-content .below-entry-meta .tag-links a, #content .post .article-content .below-entry-meta .edit-link a{
    font-family: 'Yantramanav', sans-serif;
}
.single #content .post,
#content .post,
#content .page {
    box-shadow: none;
}
#content .post .article-content .entry-title,
.page .entry-title {
    font-size: 42px;
    border-left: 5px solid #fb5204;
    padding: 0 0 0 15px;
    margin-top: 10px;
    color: #39323b;
    font-weight: 600;
}
.page h1.entry-title{
    margin-bottom: 20px;
}
blockquote{
    background: none;
}
blockquote a{
    color: #fb5204;
}
blockquote, blockquote p, blockquote p::before{
    background: none;
    color: #171717;
}
blockquote cite{
    font-style: italic;
}
blockquote, blockquote p{
    font-size: 15px;
}
.previous a, .next a{
    font-weight: 600;
    font-family: 'Yantramanav', sans-serif;
}
.previous a:hover, .next a:hover{
    color: #171717;
    text-decoration: none;
}

/* ---------------------------------------------------------------------------
 * Category & Search
 * --------------------------------------------------------------------------- */
.archive #content .post:first-child .featured-image a{
    display: block;
}
.archive #content .post:first-child .featured-image a img,
.search #content .post:first-child .featured-image a img{
    width: 100%;
    border-radius: 5px;
}
.search #content .post .article-content .entry-title,
.archive #content .post .article-content .entry-title,
.search #content .page .article-content .entry-title,
.archive #content .page .article-content .entry-title {
    padding: 0 0 0 15px;
    font-size: 21px;
    border-left: 5px solid #fb5204;
    margin-top: 10px;
    color: #39323b;
    font-weight: 600;
}
.search #content .post .article-content .below-entry-meta,
.archive #content .post .article-content .below-entry-meta{
    padding-bottom: 10px;
}
.search #content .page .article-content .entry-title,
.archive #content .page .article-content .entry-title {
    margin-bottom: 10px;
}
.archive .page-header .page-title span{
    font-weight: 600;
}
.search .breadcrumb{
    display: none;
}

/* ---------------------------------------------------------------------------
 * Archive & Widget
 * --------------------------------------------------------------------------- */
 .archive #content .post:not(:first-child) .article-content .entry-title,
 .archive #content .post:not(:first-child) .article-content .entry-title a,
 .widget_featured_posts .article-content .entry-title,
 .widget_featured_posts .article-content .entry-title a {
     color: #39323b;
     font-family: 'Yantramanav', sans-serif;
 }
 .archive #content .post:not(:first-child) .article-content .entry-title a:hover,
 .widget_featured_posts .article-content .entry-title a:hover {
     color: #fb5204 !important;
 }
 .widget_featured_posts .article-content .above-entry-meta .cat-links a{
     padding: 5px 10px;
     color: #fff !important;
     font-size: 10px;
     text-transform: uppercase;
     display: inline-block;
     border-radius: 0;
     background-color:#fb5204;
     border-radius: 60px;
 }
.elementor .tg-module-wrapper.tg-module-grid .tg_module_grid.tg_module_grid--small-medium .tg-module-info .tg-module-title,
.elementor .tg-module-grid--style-2 .tg-module-info h3,
.elementor .tg-module-grid--style-3 .tg-module-info h3,
.elementor .tg-module-grid--style-4 .tg-module-info h3{
    border-left: 5px solid #fb5204;
    padding-left: 10px;
}
.widget_featured_posts .article-content .entry-title a{
    border-left: 5px solid #fb5204;
    padding-left: 10px;
    display: block;
    margin-left: 125px;
}
.widget_featured_posts .first-post .article-content .entry-title a{
    border-left: 5px solid #fb5204;
    padding-left: 10px;
    display: block;
    margin-left: 0px;
}
.elementor .elementor-widget-wp-widget-colormag_highlighted_posts_widget h3 a{
    border-left: 5px solid #fb5204;
    padding-left: 10px;
    display: block;
}
.elementor .tg-module-wrapper.tg-module-grid .tg_module_grid.tg_module_grid--small-medium .tg-module-info .tg-module-title a,
.elementor .tg-module-grid--style-2 .tg-module-info .tg-module-title a,
.elementor .tg-module-grid--style-3 .tg-module-info .tg-module-title a,
.elementor .tg-module-grid--style-4 .tg-module-info .tg-module-title a{
    color: #fff;
}
.posted-on a, .byline a, .comments a, .comments span, .tag-links a, .edit-link a{
    color:#171717;
}
.widget_featured_posts_vertical img{
    width: 100%;
}
.home .tg-module-grid--style-2 .tg-post-categories,
.home .tg-module-grid--style-3 .tg-post-categories,
.home .tg-module-grid--style-4 .tg-post-categories,
.home .tg-module-grid--style-5 .tg-post-categories{
    padding: 0;
}
.home .tg-module-grid--style-3 .tg-module-title {
    color: #ffffff;
}

 /* ---------------------------------------------------------------------------
 * Sidebar
 * --------------------------------------------------------------------------- */
#secondary .widget-title, .page-header .page-title, .footer-widgets-area .widget-title {
    border-bottom: 0px solid #fb5204;
    border-left: 5px solid #fb5204;
    padding-left: 10px;
}
@media screen and (max-width: 768px) {
    #secondary .widget-title, .page-header .page-title, .footer-widgets-area .widget-title, .page h1.entry-title {
        float: left;
        width: 100%;
    }
}
.more-link, .no-post-thumbnail {
    background: none;
    color: #fb5204;
    padding-left: 0;
    text-transform: uppercase;
    font-family: 'Yantramanav', sans-serif;
}
#secondary .widget-title span, .page-header .page-title span{
    color: #39323b;
    font-family: 'Yantramanav', sans-serif;
    font-weight: 600;
    background: none;
    padding: 0;
}
#secondary h3.entry-title{
    border: none;
}
#secondary a:hover {
    text-decoration: none;
}

/* ---------------------------------------------------------------------------
 * Page 404
 * --------------------------------------------------------------------------- */
 .error404 .page-header .page-title {
    border: none;
}
.error-404 input.s{
    top: -8px;
    position: relative;
}
#secondary input.s{
    top: -8px;
    position: relative;
    width: 70%;
}

/* ---------------------------------------------------------------------------
 * Contact
 * --------------------------------------------------------------------------- */
.nf-form-content button, .nf-form-content input[type="button"], .nf-form-content input[type="submit"] {
    background: #fb5204 !important;
}
.nf-form-content button:hover, .nf-form-content input[type="button"]:hover, .nf-form-content input[type="submit"]:hover{
    color: #fff !important;
    background: #171717 !important;
}

/* ---------------------------------------------------------------------------
 * Search
 * --------------------------------------------------------------------------- */
.home .search-wrap input{
    float: left;
}
.search-wrap input[type="text"]{
    border-radius: 5px 0 0 5px;
}
@media screen and (min-width : 950px) and (max-width : 1339px) {
    .home .search-wrap input[type="text"]{
        width: 75%;
    }
}
@media screen and (min-width : 768px) and (max-width : 949px) {
    .home .search-wrap input[type="text"]{
        width: 65%;
    }
}
.search-icon::before{
    font-family: 'icomoon';
    content: "\e901";
    height: 25px;
    width: 25px;
    display: block;
    color: #fff;
    line-height: 30px;
    font-size: 25px;
}
.search-wrap button{
    height: 44px;
    border-radius: 0 5px 5px 0;
}

/* ---------------------------------------------------------------------------
 * Scroll up
 * --------------------------------------------------------------------------- */
#scroll-up .fa-chevron-up::before {
    font-family: 'icomoon';
    content: "\e900";
    height: 25px;
    width: 25px;
    display: block;
    color: #fb5204;
    font-size: 30px;
    line-height: 35px;
    font-weight: bold;
}
a#scroll-up i {
    border: 2px solid #fb5204;
    border-radius: 60px;
    line-height: 40px;
    padding: 2px 5px 8px 5px;
}

/* ---------------------------------------------------------------------------
 * Other
 * --------------------------------------------------------------------------- */
.elementor-widget-button a.elementor-button,
.elementor-widget-button .elementor-button{
    background-color: #fb5204;
    font-weight: bold;
}
.elementor-widget-icon.elementor-view-framed .elementor-icon,
.elementor-widget-icon.elementor-view-default .elementor-icon{
    color: #fb5204;
}

/* ---------------------------------------------------------------------------
* Breadcrumb
* --------------------------------------------------------------------------- */
.breadcrumb p, .breadcrumb ul, .breadcrumb li{
    float: left;
}
.breadcrumb {
    font-weight: 600;
    margin-bottom: 10px;
    float: left;
    width: 100%;
    font-family: 'Yantramanav', sans-serif;
}
@media screen and (max-width: 768px) {
    .breadcrumb {
        margin-top: 20px;
    }
}
.home .breadcrumb{
    display: none;
}